
RSBag - Tasks #684
Adapt to new event serialization IDL
10/27/2011 09:36 PM - J. Moringen

Status: Resolved Start date: 10/27/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6
Description

Related issues:
Related to Robotics Service Bus - Bug # 375: Fragmentation: Do not transmit f... Resolved 06/20/2011
Related to RSBag - Tasks # 509: Create a protocol buffer message for serializ... Resolved 08/18/2011 08/22/2011

History
#1 - 10/27/2011 09:40 PM - J. Moringen
- Target version set to rsb-0.7

#2 - 10/28/2011 01:59 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

should have been referenced by r217.

#3 - 11/18/2011 02:45 PM - S. Wrede
- Target version changed from rsb-0.7 to 0.6
